#headerLine #headerLineLeft .mainContentleftArrow {
  display: block;
    position: relative;
    text-decoration: none;
  float: left;
  
}
#headerLine #headerLineLeft .mainContentleftArrow > span {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(0, 197, 137) 0%, rgb(0, 170, 118) 44%, rgb(0, 152, 106) 100%) repeat scroll 0 0;
  
    color: #fff;
    display: block;
    font: 18px/50px "Arial Narrow","Verdana",arial,sans-serif;
    height: 52px;
    padding-left: 10px;
    text-align: left;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.8s;
    transition-property: background;
    transition-timing-function: ease;
  width: 100px;
}
#headerLineLeft .catalogMenuTop {
  position: absolute;
  z-index: 996;
  top: 52px;
  border: 1px solid #e0e5e5;
  background: #ffffff;
  display: none;
width: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,ffffff+5,ffffff+95,f9f9f9+100 */
background: #f9f9f9; /* Old browsers */
background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 5%, #ffffff 95%, #f9f9f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 5%,#ffffff 95%,#f9f9f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 5%,#ffffff 95%,#f9f9f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */

}
#headerLine #headerLineLeft .catalogMenuTop:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent; border-bottom: 10px solid #f9f9f9; 
    position: absolute;
    left: 55px; top: -18px;
}
#headerLineLeft .catalogMenuTop li {
  display: block;
  float: left;
  padding: 25px 0;
  width: 250px;
  text-align: center;
    box-sizing: border-box;
  height: 120px;
    
}
#headerLineLeft .catalogMenuTop li a {
  text-decoration: none;
  color: #898989;
display: block;
    width: 60%;
    margin: 0 auto;
}
#headerLineLeft .catalogMenuTop li a img {
    height: 30px;
    margin-bottom: 10px;
}
#headerLineLeft .catalogMenuTop li a:hover {
  color: #23ca98;
}
#headerLineLeft .catalogMenuTop li.slide2 {
  display: none;
}